Перейти к основному содержанию
DELETE
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
{dedicated_ip_id}
Удалить выделенный IP
curl --request DELETE \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
  --header 'Authorization: Bearer <token>'
{
  "dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "domain_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Авторизации

Authorization
string
header
обязательно

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Параметры пути

account_id
string<uuid>
обязательно
dedicated_ip_id
string<uuid>
обязательно

Параметры запроса

force
boolean
по умолчанию:false

Ответ

dedicated_ip_id
string<uuid>
обязательно
domain_ids
string<uuid>[]
обязательно